.c-error{
  	color: #ff0000;
	font-weight: 500; 
}
body{
	max-width: 1950px;
    margin: auto;
}

.c-suburbs-list{
	max-height: 400px;
	overflow: auto;
	overflow-x: hidden;
}
.c-areas-list ul li,.c-suburbs-list ul li{
	cursor: pointer;
}
.relining_area_box ul li a{
	color: #39414A;
}

.c-loadmore-blog-btn,
.c-quick_form,
.c-enquire-now-btn,
.c-request_callback-btn{
	cursor: pointer;
}

/* Contact Us Page CSS Start*/
.contact_us_wrapper .c-contact-left .about_d_top .sec_title1 span,
.contact_us_wrapper .c-contact-right  .about_d_top .sec_title1 span{
	color: #8dc641;
}
.contact_us_wrapper .c-contact-left .about_d_top .sec_title1,
.contact_us_wrapper .c-contact-right .about_d_top .sec_title1{
	text-align:unset;
	padding-left: 55px;
}
.contact_us_wrapper .about_drain_left.c-contact-left .sec_para1{
	padding-top: unset;
} 
.contact_us_wrapper .c-contact-right-inner .form_group .form-control{
	margin: 15px auto;
	border: 1px solid #8cc63e;
	border-radius: 5px;
	height:51px;
}
.contact_us_wrapper .c-contact-right-inner .form_group textarea.form-control{
	height:unset;
}
.contact_us_wrapper .c-contact-right-inner .form_group input::placeholder,
.contact_us_wrapper .c-contact-right-inner .form_group textarea::placeholder,
.contact_us_wrapper .c-contact-right-inner .form_group select{
	color: #555;
	font-weight:600;
}
.contact_us_wrapper .c-contact-right-inner .c-send-enquire-btn{
	color: #fff;
	font-size: 18px;
	border-radius: unset;
}
.contact_us_wrapper .c-contact-right-inner .c-send-enquire-btn:hover {
	background-color: #8CC688;
	color: #fff;
	cursor: pointer;
}
.contact_us_wrapper .c-contact-left-inner ul li .footer_info_box .footer_info_icon img{
	width:100%;
}
.contact_us_wrapper .c-contact-left-inner ul li .footer_info_box .footer_info_dtls span{
	color: #2A2A2A;
}
.contact_us_wrapper .c-contact-left-inner ul li .footer_info_box .footer_info_dtls b{
	color: #585858;
}
@media screen and (max-width: 1025px) {
	.contact_us_wrapper .c-contact-left .about_d_top .sec_title1,
	.contact_us_wrapper .c-contact-right .about_d_top .sec_title1{
		padding-left: unset;
	}
	.contact_us_wrapper .c-contact-left-inner ul li .footer_info_box .footer_info_icon img {
		width: 40px;
		height: 40px;
		object-fit: contain;
	}

}

/* Contact Us Page CSS End*/

/* Blog Details Page Code Start */
.c-inner_blogs_wrapper .blog_list_wrapper{
	padding-top: 130px;
}
@media screen and (max-width: 1100px){
	.c-inner_blogs_wrapper .blog_list_wrapper {
		padding-top: 40px;
	}
}

.c-inner_blogs_wrapper .c-blogs-details p{
	color: #161616;
	font-weight: 400;
	padding-bottom: 30px;
	font-size: 16px;
	line-height: 26px;
}
.c-inner_blogs_wrapper .c-blogs-details{
	width:90%;
}
.c-inner_blogs_wrapper .c-blogs-img img{
	width:100%;
}
.c-inner_blogs_wrapper .c-blogs-content{
	width:100%;
	margin-top: 45px;
}
.c-inner_blogs_wrapper .c-blogs-content h2,
.c-inner_blogs_wrapper .c-blogs-content h2 strong{
	font-size: 34px;
	font-weight: 700;
	color: #2A2A2A;
	text-align: left;
	padding-bottom: 30px;
}
.c-inner_blogs_wrapper .c-blogs-content b{
	display:block;
	color: #161616;
	font-weight: 700;
	padding-bottom: 30px;
	font-size: 18px;
	line-height: 26px;
}
.c-inner_blogs_wrapper .c-blogs-content p strong{
	display:block;
	color: #161616;
	font-weight: 700;
	font-size: 18px;
	line-height: 26px;
}

.c-inner_blogs_wrapper .c-blogs-content p b{
	display:inline-block;
	padding-bottom:0px;
}
/* .c-inner_blogs_wrapper .c-blogs-title{
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
} */
.c-inner_blogs_wrapper .c-blogs-title .sec_title2{
	padding-bottom: 20px;
	text-align: left;
}
/* .c-inner_blogs_wrapper .c-blogs-title .c-blog-category{
	padding-bottom: 20px;
}
.c-inner_blogs_wrapper .c-blogs-title .c-blog-category span{
	color: #334862;
} */
.c-inner_blogs_wrapper .c-blogs-content ul{
	list-style: disc;
	padding-left: 20px;
	padding-bottom: 20px;
}
.c-inner_blogs_wrapper .c-blogs-content ul li{
	padding-bottom: 10px;
	line-height: 25px;
}

.c-inner_blogs_wrapper .c-blogs-content ul li::marker{
	list-style: disc;
	font-size: 30px;
}

/* DATE: 10/02/2022 */
.c-inner_blogs_wrapper .c-blogs-content-bottom h2{
	padding-bottom: 30px;
}
.c-inner_blogs_wrapper .c-social-media{
	text-align:left;
	padding-top:unset;
	padding-bottom: 50px;
}
.c-inner_blogs_wrapper .c-blogs-content-bottom .c-social-media ul{
	padding-left: unset;
}
.c-inner_blogs_wrapper .c-comment-form .form-control{
	border:unset;
}
.c-inner_blogs_wrapper .c-comment-form .form_group {
	padding: 10px;
}
.c-inner_blogs_wrapper .c-comment-form input[type=text]{
	height:51px;
}
.c-inner_blogs_wrapper .c-comment-form input[type=checkbox]{
	height:25px;
	width:51px;
	border:unset;
}
.c-inner_blogs_wrapper .c-comment-form .c-checkbox{
	display:flex;
	align-items: center;
	padding-bottom: 30px;
}
.c-inner_blogs_wrapper .c-comment-form .c-check-text{
	color: #222;
	font-weight: bold;
	font-size: .9em;
}
.c-inner_blogs_wrapper .c-comment-form .lable{
	padding-bottom: 10px;
	color: #222;
	font-weight: bold;
	font-size: .9em;
}
.c-inner_blogs_wrapper .c-comment-form .c-post-comment-btn{
	border-radius:unset;
	color:#fff;
	cursor: pointer;
}
.c-inner_blogs_wrapper .c-comment-form .c-post-comment-btn:hover{
	color:#fff;
}
.blog_list_category ul li.active a{
	background-color: #8CC63F;
	color: #fff;
}
@media screen and (max-width: 768px) {
	.c-inner_blogs_wrapper .c-blogs-details{
		width:100%;
	}

	.c-inner_blogs_wrapper .c-blogs-content h2,
	.c-inner_blogs_wrapper .c-blogs-content h2 strong{
		font-size: 26px;
	}
}

/* Blog Details Page Code End */

/* Suburbs page code start */

.c-suburbs_wrapper .faq_wrapper {
	padding-top: 110px;
	padding-bottom: 0;
}
.c-suburbs_wrapper .why_chooose_wrapper,
.c-suburbs_wrapper .sub_map_wrap{
	padding-top: 125px;
}
.c-suburbs_wrapper .help_today_wrap{
	margin-top:unset;
}
.c-suburbs_wrapper .process_wrapper{
	padding-top: 55px;
	padding-bottom: 100px;
}
.c-suburbs_wrapper .c-areas-title .sec_title1{
	text-align:left;
	padding-left: 55px;
}
.c-suburbs_wrapper .c-areas-title .sec_title1 span,
.c-suburbs_wrapper .c-suburbs-section h3 span{
	color: #83CC34;
}
.c-suburbs_wrapper .c-areas-title .abt_inr_sider .sec_para1{
	padding-top: unset;
}
.c-suburbs_wrapper .c-suburbs-section{
	padding-left: 55px;
}
.c-suburbs_wrapper .c-suburbs-section h3{
	text-align: left;
	font-size: 24px;
	font-weight: 700;
	color: #39414A;
	padding-bottom: 30px;
	padding-top: 35px;
	line-height: 18px;
	
}
.c-suburbs_wrapper .c-suburbs-section ul{
	list-style: disc;
	padding-left: 20px;
}
.c-suburbs_wrapper .c-suburbs-section ul li a{
	font-size: 16px;
	font-weight: 400;
	color: #585858;
	line-height: 26px;
	cursor: pointer;
}

/* discount section */
.c-suburbs_wrapper .sub_discount_wrap{
	padding-top: 55px;
}
.c-suburbs_wrapper .sub_discount_outer{
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: nowrap;
}
.c-suburbs_wrapper .sub_discount_outer .sub_discount_title h3{
	font-size: 24px;
	font-weight: 700;
	color: #555;
	text-align: center;
	padding: 0 10px;
	line-height: 28px;
	margin-top: 10px;
}
.c-suburbs_wrapper .sub_discount_inner{
	display: flex;
	align-items: center;
	justify-content: flex-start;
	flex-direction: column;
	background-color: rgb(255, 255, 255);
	padding: 26px 0px 23px 0px;
	border-radius: 12px;
	margin: 0 10px;
	height: 300px;
}
.c-suburbs_wrapper .sub_discount_outer .sub_discount_img img{
	width:100%;
}

/*why chooose section */
.c-suburbs_wrapper .c-thank-vip{
	text-align:left;
	padding-bottom: 20px !important;
} 
.c-suburbs_wrapper .c-suburbs-top .chose_img img{
	width:10%;
}

.c-suburbs_wrapper .c-suburbs-top .chose_img img{
	width:25%;
}
.c-suburbs_wrapper .c-suburbs-bottom .chose_bot_img{
	text-align:center;
}
.c-suburbs_wrapper .c-suburbs-bottom .chose_bot_img img{
	width:50%;
	text-align:center;
}
.c-suburbs_wrapper .c-suburbs-bottom h2{
	padding-bottom: 30px;
}

/* Map section */
.c-suburbs_wrapper .c-map-outer,
.c-inner_blogs_wrapper .blogs_map_wrap .c-map-outer{
	text-align: center;
}
.c-suburbs_wrapper .c-map-outer iframe,
.c-inner_blogs_wrapper .blogs_map_wrap .c-map-outer iframe{
	border-radius: 15px;
}
.c-inner_blogs_wrapper .blogs_map_wrap{
	padding: 100px 0;
}

.c-inner_blogs_wrapper .blog_wrapper{
	padding-top: unset;
}

@media screen and (max-width: 1025px) {
	.c-suburbs_wrapper .c-suburbs-section h3{
		line-height: 30px;
		padding-bottom: 15px;
		padding-top: 15px;
		
	}
	.c-suburbs_wrapper .c-suburbs-section {
		padding-left: unset;
	}

	.c-suburbs_wrapper .c-areas-title .sec_title1{
		text-align:left;
		padding-left: unset;
	}
	
	
}
@media screen and (max-width: 769px) {
	.c-suburbs_wrapper .sub_discount_inner{
		margin-bottom: 20px;
		width: 100%;
	}
	.c-suburbs_wrapper .sub_discount_outer{
		flex-wrap: wrap;
	}
	.c-suburbs_wrapper .c-map-outer iframe,
	.c-inner_blogs_wrapper .blogs_map_wrap .c-map-outer iframe{
		border-radius: 15px;
		width:100%;
	}
}

/* Suburbs page code End */

/* Date: 18-02-2022 */
.c-posted-items {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	padding-bottom: 25px;
}
.c-posted-items .p-item {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-right: 25px;
}
.c-posted-items .p-item p{
	padding-bottom: unset;
	padding-left: 10px;
}
.c-posted-items .p-item img{
	width:40px;
}
@media screen and (max-width: 1025px) {
	.c-posted-items {
		flex-direction:column;
		align-items: flex-start;
	}
}


/* DATE : 08-03-2022 */

.prod_hm_lbl b {
    font-size: 24px;
    font-weight: 700;
    color: #8CC63F;
	display: block;
    padding-bottom: 10px;
}
.callback_form_left .c-callback-title{
	font-size: 30px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    padding-bottom: 55px;
}
.service_box p{
    text-align: center;
    padding: 10px 5px;
}
.service_box p b {
    font-size: 21px;
    color: #fff;
    font-weight: 700;
    font-style: italic;
    line-height: 32px;
}

.why_chose_content h3 {
    padding-bottom: 55px;
}

.spec_srvce_box .c-spec_ser_title {
    font-size: 32px;
    line-height: 42px;
    color: #323232;
    font-weight: 700;
    padding-top: 15px;
    padding-bottom: 25px;
}
.spec_srvce_box_mid .c-spec_ser_title{
	color: #437242;
}
.great_exper_inner p {
    font-size: 76px;
    font-weight: 700;
    color: #fff;
    font-style: italic;
    line-height: 86px;
    padding-bottom: 25px;
}
.great_exper_inner p span {
    color: #83CC34;
}
.less_onemin p {
    font-size: 32px;
    font-weight: 500;
    padding-bottom: 10px;
    color: #fff;
	line-height: unset;
}

.top_footer_box h4 {
    font-size: 24px;
    color: #fff;
    font-weight: 600;
    padding-bottom: 25px;
}

.top_footer_pay p{
	font-size: 24px;
    color: #fff;
    font-weight: 600;
    padding-bottom: 25px;
}
.bot_footer_outer .c-vip-text {
    font-size: 42px;
    font-weight: 500;
    color: #8CC63F;
}
.bot_footer_outer .c-vip-text span {
    color: #fff;
    position: relative;
}
.bot_footer_outer .c-vip-text b {
    display: block;
    padding-top: 20px;
}
.bot_footer_outer .c-vip-text span::before, .bot_footer_outer .c-vip-text span::after {
    content: "";
    position: absolute;
    top: 25px;
    width: 48px;
    height: 10px;
    background-repeat: no-repeat;
    background-size: contain;
    background-image: url(../images/footer_arrow-shape.png);
}
.bot_footer_outer .c-vip-text span::before {
    left: -70px;
}
.bot_footer_outer .c-vip-text span::after {
    right: -70px;
    transform: rotate(180deg);
}
.blog_content .c-blog-title{
	font-size: 20px;
	line-height: 25px;
    font-weight: 500;
    color: #353F45;
    padding-bottom: 1rem;
}
/* .equip_inner_box .c-equip-btn h3{
	cursor: pointer;
}
.equip_inner_box .c-equip-btn .sec_para1{
	display: none;
}
.equip_inner_box.active .c-equip-btn .sec_para1{
	display: block;
} */
section.relining_nearme_wrap {
    background: linear-gradient(to right, #8CC63F 0%,#8CC63F 52%,#f7f7f7 45%,#f7f7f7 100%);
    padding: 40px 0;
}
.reline_inner_left {
    width: 60%;
}
.c-areas-list ul li, 
.c-suburbs-list ul li {
    font-size: 14px;
	width: 100%;
}
.c-suburbs-list ul{
	display: grid;
	grid-template-columns: repeat(3,1fr);
}
.equipment-carousal.owl-carousel .owl-item{
	width: 25% !important;
}
.equipment-carousal.owl-carousel .owl-item.active {
	/* float:inline-start !important; */
}
.equipment-carousal.owl-carousel .owl-item .equip_inner_box{
	width: 85% !important;
}
.owl-item .satisfy_box {
	display: initial !important;
	text-align: center !important;
}
@media screen and (max-width: 1500px) and (min-width: 1200px){
	.prod_hm_lbl b {
		font-size: 16px;
	}
	.service_box p b {
		font-size: 18px;
		line-height: 23px;
	}
	.spec_srvce_box .c-spec_ser_title {
		font-size: 27px;
		line-height: 32px;
	}
	.great_exper_inner p {
		font-size: 44px;
		line-height: 55px;
	}
	.less_onemin p {
		font-size: 20px;
		line-height: unset;
	}
}

@media screen and (max-width: 1850px) and (min-width: 1200px){
	.prod_hm_lbl b {
		font-size: 18px;
	}
	.great_exper_inner p {
		font-size: 58px;
		line-height: 66px;
	}
	.less_onemin p {
		font-size: 23px;
		line-height: unset;
	}
	.reline_inner_right {
		padding-left: 80px;
	}
}



@media screen and (max-width: 1100px){
	.prod_hm_lbl b {
		font-size: 16px;
	}
	.spec_srvce_box .c-spec_ser_title {
		font-size: 24px;
		line-height: 26px;
	}
	.great_exper_inner p {
		font-size: 43px;
		line-height: 46px;
		text-align: center;
	}
	.less_onemin p {
		font-size: 20px;
	}
	.top_footer_box h4 {
		font-size: 21px;
		padding-bottom: 15px;
	}
	.top_footer_pay p{
		font-size: 21px;
		padding-bottom: 15px;
	}
	.bot_footer_outer .c-vip-text {
		font-size: 32px;
	}
	.bot_footer_outer .c-vip-text span::before, .bot_footer_outer .c-vip-text span::after {
		top: 17px;
		width: 29px;
	}
	.bot_footer_outer .c-vip-text span::before {
		left: -45px;
	}
	.bot_footer_outer .c-vip-text span::after {
		right: -45px;
		top: 15px;
	}
	.bot_footer_outer .c-vip-text b {
		padding-top: 10px;
	}
	section.relining_nearme_wrap {
		background: linear-gradient(to bottom, #8CC63F 0%,#8CC63F 72%,#f7f7f7 69%,#f7f7f7 100%);
		padding: 40px 0 90px 0;
	}

	.reline_inner_left {
		width: 100%;
	}
	.c-suburbs-list ul{
		display: grid;
		grid-template-columns: repeat(2,1fr);
	}
}

@media screen and (max-width: 1100px) and (min-width: 991px){
	.service_box p b {
		font-size: 18px;
		line-height: 23px;
	}

	.spec_srvce_box .c-spec_ser_title {
		font-size: 26px;
		line-height: 27px;
	}
}

@media screen and (max-width: 1100px) and (min-width: 768px){
	.spec_srvce_box .c-spec_ser_title {
		font-size: 19px;
		line-height: 22px;
	}
	.great_exper_inner p {
		padding-bottom: 5px;
		font-size: 32px;
		line-height: 36px;
	}
	.less_onemin p {
		font-size: 14px;
	}

	section.relining_nearme_wrap {
		background: linear-gradient(to bottom, #8CC63F 0%,#8CC63F 62%,#f7f7f7 58%,#f7f7f7 100%);
	}
	.c-suburbs-list ul{
		display: grid;
		grid-template-columns: repeat(2,1fr);
	}
}

/* DATE : 16-03-2022 */

.c-banner-img {
	position: relative;
	z-index: 9;
	margin-bottom: -5px;
	display: none;
}

.home-header-img-mobile{
	width: 100%;
}

.c-bnr_callout {
	width: 80px;
	position: absolute;
	right: 15px;
	height: 75px;
	background-color: #8CC63E;
	text-align: center;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 100%;
	flex-direction: column;
	top:10px;
}

.c-bnr_callout::before, .c-bnr_callout::after {
	content: "";
	position: absolute;
	background-color: #8CC63E;
	opacity: 0.2;
	text-align: center;
	margin: 0 auto;
	border-radius: 320px;
	z-index: -1;
}
.c-bnr_callout::before {
	height: 85px;
	width: 90px;
}
.c-bnr_callout::after {
	height: 95px;
	width: 100px;
}

.c-bnr_callout span {
	font-size: 20px;
	font-weight: 700;
	color: #354046;
	margin-bottom: 2px;
}

.c-bnr_callout b {
	font-size: 10px;
	font-weight: 600;
	color: #354046;
	line-height: 15px;
	width: 60%;
	font-style: italic;
  	text-transform: uppercase;
}
@media screen and (max-width: 769px){
	.c-banner-img {
		display: block;
	}

}

/* DATE : 17-03-2022 */
.banrght::before {
	content: url('../images/free.png');
	right: 60px;
	top: 0px;
	/* right: 150px; */
	position: absolute;
	width: auto;
	height: auto;
	border: none;
	box-shadow: 0 0 0 0 rgb(140 198 63);
	border-radius: 50%;
	background-color: #8cc63f;
	background-repeat: no-repeat;
	animation: pulse 3s infinite cubic-bezier(0.16, 0, 0, 0);
  }
  .col-inner {
	position: relative;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	background-position: 50% 50%;
	background-size: cover;
	background-repeat: no-repeat;
	-ms-flex: 1 0 auto;
	flex: 1 0 auto;
  }
  @keyframes pulse {to {box-shadow: 0 0 0 30px rgba(232, 76, 61, 0);}}

  @media screen and (max-width: 769px){
	.banrght::before {
		content: url('https://vipdrains.com.au/wp-content/uploads/blog/bancir_03.png');
		top: 2px;
		right: 17px;
		position: absolute;
		width: auto;
		height: auto;
		border: none;
		box-shadow: 0 0 0 0 rgb(140 198 63);
		border-radius: 50%;
		background-color: #8cc63f;
		background-repeat: no-repeat;
		animation: pulse 3s infinite cubic-bezier(0.16, 0, 0, 0);
		z-index: 99;
	}

}

.c-giphy{
	width: 75px;
    margin-top: -20px;
}

.active-flash {
	animation: spin 10s linear infinite !important;
	width: 9px;
	height: 9px;
	background-color: #8cc63e;
	background: #8cc63f;
	display: inline-block;
	margin: 0 5px 0 0px;
	position: relative;
	border-radius: 50%;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-ms-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
	-webkit-box-shadow: 2px 2px 5px 0 rgba(0,0,0,.3);
	-moz-box-shadow: 2px 2px 5px 0 rgba(0,0,0,.3);
	box-shadow: 2px 2px 5px 0 rgba(0,0,0,.3);
	box-shadow: 0 0 0 0 #16d616;
	-webkit-animation: pulse-out 2s infinite cubic-bezier(.66,0,0,1);
	animation: pulse-out 2s infinite cubic-bezier(.66,0,0,1);
	  animation-name: pulse-out;
	  animation-duration: 2s;
	  animation-timing-function: cubic-bezier(0.66, 0, 0, 1);
	  animation-delay: 0s;
	  animation-iteration-count: infinite;
	  animation-direction: normal;
	  animation-fill-mode: none;
	  animation-play-state: running;
  }
  .active-flash::before {
	content: '';
	position: relative;
	display: block;
	width: 300%;
	height: 300%;
	box-sizing: border-box;
	margin-left: -100%;
	margin-top: -100%;
	border-radius: 45px;
	background-color: #6f8c77;
	animation: pulse-ring 1.25s cubic-bezier(0.215, 0.61, 0.355, 1) infinite;
  }
  .active-flash::after {
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	display: block;
	width: 100%;
	height: 100%;
	background-color: #8CC63F;
	border-radius: 15px;
	box-shadow: 0 0 8px rgba(0,0,0,.3);
	animation: pulse-dot 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) -.4s infinite;
  }
  @keyframes pulse-ring {
	0% {
	  transform: scale(.33);
	}
	80%, 100% {
	  opacity: 0;
	}
  }
  
  @keyframes pulse-dot {
	0% {
	  transform: scale(.8);
	}
	50% {
	  transform: scale(1);
	}
	100% {
	  transform: scale(.8);
	}
  }
  @keyframes spin {
	  from {
		  transform: rotate(0deg);
	  }
  
	  to {
		  transform: rotate(360deg);
	  }
  }
  .time_rig {
		padding-left: unset;
	}
  .time_rig::after,.time_rig::before{
	  display: none !important;
  }

.new_hdr_wrap .call_rig span .c-call-number{
	color:#8cc63f;
}

/* DOC CHANGES 17-03-2022 */

.about_drain_wrapper {
	/*margin: 120px 0 55px 0;*/
}
.special_offer_wrap {
	margin-top: 55px;
}
.equipment_wrapper {
	padding: 55px 0 90px 0;
}

.c-areas-we-service-title-section {
	margin: 55px 0;
}
.c-areas-we-service-title-section .c-relining_nearme_title{
	text-align: center;
}
.c-areas-we-service-title-section .c-relining_nearme_title h2{
	text-transform: uppercase;
}

.relining_location_wrap h3 {
	font-size: 17px;
	font-weight: 600;
	color: #83CC34;
	padding-bottom: 30px;
	padding-top: 35px;
}
.relining_area_box h3 {
    color: #39414A;
}
.abt_bloced_drain_wrap .about_d_top h3 {
	padding-bottom: 5px;
	line-height: 48px;
	margin: 0 auto;
	text-transform: uppercase;
}
.cost_line_inner_bot h3 {
	padding-bottom: 35px;
}
.adv_preline_outer h3 {
	line-height: 48px;
	padding-bottom: 30px;
}
.bene_brawo_list h3 {
    padding-bottom: 45px;
}
.abt_brawo_outer h3 {
    color: #39414A;
}
@media screen and (max-width: 1100px){
	.about_drain_wrapper {
		margin: 50px 0 70px 0;
	}
	.relining_location_wrap h3 {
		padding-top: 20px;
	}
	.time_rig span,.call_rig span {
		font-size: 11px;
	}
	.abt_bloced_drain_wrap .about_d_top h3 {
		line-height: 35px;
		width: 100%;
	}
	.cost_pipe_outer h3 {
		line-height: 36px;
	}
	.adv_preline_outer h3 {
		line-height: 38px;
	}
	.bene_brawo_list h3 {
		padding-bottom: 25px;
	}
} 
/* DATE : 22-03-2022 */
/* Faq Page Css Start */
.faqs_page_wrapper .c-faq_section_wrapper{
	margin-top: 100px;
}
@media screen and (max-width: 1100px){
	.faqs_page_wrapper .c-faq_section_wrapper{
		margin-top: 50px;
	}
}
/* Faq Page Css End */

/* terms-conditions Page Css Start */
.terms_conditions_page_wrapper .terms_conditions_section_wrapper{
	margin-top: 100px;
}
.terms_conditions_page_wrapper .terms_conditions_section_wrapper 
.terms_conditions_outer .terms_conditions_inner_title h2{
	text-align: left;
	margin-bottom: 50px;
}
.terms_conditions_page_wrapper .terms_conditions_section_wrapper 
.terms_conditions_outer .terms_conditions_inner_content .content p{
	font-size: 16px;
    font-weight: 300;
    line-height: 25px;
    color: #384449;
    padding-bottom: 15px;
}
.terms_conditions_page_wrapper .terms_conditions_section_wrapper 
.terms_conditions_outer .terms_conditions_inner_content .content h3 strong,
.terms_conditions_page_wrapper .terms_conditions_section_wrapper 
.terms_conditions_outer .terms_conditions_inner_content .content h4 strong{
	font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    color: #384449;
    padding-bottom: 15px;
}
.terms_conditions_page_wrapper .terms_conditions_section_wrapper 
.terms_conditions_outer .terms_conditions_inner_content .content h3,
.terms_conditions_page_wrapper .terms_conditions_section_wrapper 
.terms_conditions_outer .terms_conditions_inner_content .content h4{
	font-size: 16px;
    font-weight: bold;
    line-height: 25px;
    color: #384449;
    padding-bottom: 15px;
	text-align: left;
}

/* terms-conditions Page Css End */

/* Service Page Css Start */
.c-secvice_page_wrapper .faq_wrapper{
	margin-top: 100px;
}
.c-secvice_page_wrapper .blog_wrapper{
	padding-top: 0px;
}
.c-secvice_page_wrapper .about_drain_left .abt_inr_sider P{
	padding-top: 25px;
	font-size: 16px;
    font-weight: 400;
    color: #585858;
    line-height: 26px;
}

.c-secvice_page_wrapper .about_drain_left .abt_inr_sider ul li{
	padding-top: 10px;
	font-size: 16px;
    font-weight: 400;
    color: #585858;
    line-height: 26px;
}
.c-secvice_page_wrapper .about_drain_left .abt_inr_sider ul {
    list-style: disc;
    padding-left: 20px;
}
/* Service Page Css End */
/* DATE : 23-03-2022 */
.spcl_offr_left p {
    line-height: 66px;
}

@media screen and (max-width: 1100px){
	.terms_conditions_page_wrapper .terms_conditions_section_wrapper{
		margin-top: 50px;
	}
	
	.c-secvice_page_wrapper .about_drain_left .abt_inr_sider P {
		font-size: 14px;
		line-height: 24px;
	}
	.c-secvice_page_wrapper .about_drain_left .abt_inr_sider ul li{
		font-size: 14px;
		line-height: 24px;
	}

	.spcl_offr_left p {
		line-height: 31px;
	}
}


/* DATE : 25-03-2022 */
.c-how_can_help_you .hlp_tdy_form p {
    font-size: 22px;
    background-color: #83CC34;
    font-weight: 600;
    text-align: center;
    color: #1E2328;
    line-height: 33px;
    border-radius: 10px 10px 0 0;
    padding: 10px 0;
}
.c-how_can_help_you .hlp_tdy_form p span {
    display: block;
    color: #fff;
}
.c-how_can_help_you .hlp_tdy_shape p {
    font-size: 51px;
    font-weight: 800;
    color: #fff;
}
.c-how_can_help_you .hlp_tdy_shape p span {
    font-size: 24px;
    vertical-align: top;
    color: #446D0E;
}
.c-how_can_help_you .hlp_tdy_shape p.content {
    font-size: 12px;
    font-weight: 300;
    color: #446D0E;
    padding-top: 5px;
}
.c-professional_industry .assoc_title p.professional_title {
	font-size: 34px;
	color: #39414A;
	font-weight: 700;
	text-transform: uppercase;
	padding-bottom: 30px;
}
.c-professional_industry .assoc_title p.professional_title span {
	color: #83CC34;
}
.c-secvice_page_wrapper.c-blocked-toilet  .about_drain_wrapper{
	margin: 120px 0 0 0 ;
}

.c-plumber_sydney_title .satisy_plum_outer p.title {
    color: #fff;
    font-size: 48px;
    font-weight: 700;
    text-align: center;
    padding-bottom: 70px;
}
.c-footer_wrapper_new .top_footer_outer{
	margin-bottom: 30px;
}
.c-footer_wrapper_new .top_footer_box p a{
		font-size: 18px;
		color: #fff;
		font-weight: 300;
		line-height: 36px;
		display: block;
		padding-left: 20px;
		position: relative;
}
.c-footer_wrapper_new .top_footer_box:nth-child(1), .top_footer_box:nth-child(2) {
    width: 25%;
}
.c-footer_wrapper_new .top_footer_box p a::before {
    content: "";
    background-image: url(../images/footer_arrow.png);
    position: absolute;
    left: 0;
    top: 11px;
    width: 11px;
    height: 11px;
    background-repeat: no-repeat;
    background-size: contain;
}
@media screen and (max-width: 1850px) and (min-width: 1200px){
	.c-plumber_sydney_title .satisy_plum_outer p.title {
		font-size: 35px;
	}
}
@media screen and (max-width: 1100px){
    .c-how_can_help_you .hlp_tdy_shape p {
        text-align:center;
	}
	.c-professional_industry .assoc_title p.professional_title {
		font-size: 27px;
	}
	.c-plumber_sydney_title .satisy_plum_outer p.title {
		font-size: 20px;
		line-height: 1.2;
		padding-bottom: 50px;
	}

	.c-footer_wrapper_new .top_footer_box p a{
		font-size: 16px;
    	line-height: 30px;
	}
	.c-footer_wrapper_new .top_footer_box:nth-child(1), .top_footer_box:nth-child(2) {
		width: 100%;
	}
}








